<!DOCTYPE HTML>
<html>
    <head>
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div>

            <a href="">
                Home
            </a>
            <a href="">
                About Me
            </a>
            <a href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-sm p-3 my-3 border">
            <div class="d-flex">
            <div class="p-2 bg-info flex-fill">
                <span>
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                    <h3>My First Project</h3>
                    <p>A simple project made from HTML</p>
                </span>    
            </div>
            <div class="p-2 bg-info flex-fill">
                <span>
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width=96 height=64>
                    <h3>My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </span>    
            </div>
            <div class="p-2 bg-info flex-fill">
                <span>
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                    <h3>My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </span>
            </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>

